
#basic-modal-content {
    display: none;
}
#simplemodal-overlay {
    background-color: #000000;
    cursor: wait;
}
#simplemodal-container {
    background-color: #333333;
    border: 4px solid #444444;
    color: #BBBBBB;
    padding: 12px;
    max-width: 600px;
	width: 90% !important;
}
#simplemodal-container code {
    background: none repeat scroll 0 0 #141414;
    border-left: 3px solid #65B43D;
    color: #BBBBBB;
    display: block;
    font-size: 12px;
    margin-bottom: 12px;
    padding: 4px 6px 6px;
}
#simplemodal-container a {
    color: #DDDDDD;
}
#simplemodal-container a.modalCloseImg {
    background: url("../images/x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -16px;
    top: -15px;
    width: 25px;
    z-index: 3200;
}
#simplemodal-container h3 {
    color: #84B8D9;
}
.register-form {
   padding: 10px;
}
.register-form h2 {
    font-size: 24px;
}